Returns a cursor paged list of merchantsAsk AIget https://sepaexpress-prod-fx.azurewebsites.net/api/services/v2/MerchantsReturns a cursor paged list of merchants.Query Paramsafterstringlength between 32 and 32Return only objects after this cursor id. Optional.beforestringlength between 32 and 32Return only objects before this cursor id. Optional.limitint32 | null1 to 500Upper bound for the number of objects to be returned. Defaults to 50. Maximum of 500. Optional.createdFromdate-time | nullReturn only objects which were created from this timestamp on. Optional. Note: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.createdUntildate-time | nullReturn only objects which were created until this timestamp. Optional. Note: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.lastModifiedFromdate-time | nullReturn only objects which were last modified from this timestamp on. Optional. Note: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.lastModifiedUntildate-time | nullReturn only objects which were last modified until this timestamp. Optional. Note: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.statestringlength between 0 and 32Return only objects with this state. Optional.Responses 200Ok. Standard response for successful HTTP requests. 400Bad Request. The request could not be understood by the server, usually due to malformed syntax. 401Unauthorized. The client did not provide a valid authentication HTTP header or the user making the request has been disabled. 403Forbidden. The client provided a valid authentication header, but does not have permission to access this resource. 429Too many requests. A rate limit has been reached.Updated 7 months ago